Subject: USB Boot Madness
From: Boris Kraut <[email-masked]>
To: undisclosed-recipients: ;
Date: Fri, 05 Jun 2009 11:36:43 +0000

Ich habe mich ja schonmal darueber ausgelassen wie kaputt USB eigentlich
ist und warum CF Karten (ob ihrer IDE-Schnittstelle und der damit verbundenen
Einfachheit beim Booten) der deutlich bessere Nachfolger fuer Disketten
gewesen waeren bzw. sind. Aber das ganze Gejammer hilft ja nichts, USB
hat sich durchgesetzt und ich habe mich dank einiger Tools inzwischen
damit arrangiert. Heute hatte ich aber ein besonders schoenes USB-Boot-
Erlebnis:

$ cd /work/
$ wget ftp://ftp.openbsd.org/pub/OpenBSD/4.5/i386/floppy45.fs
$ dd if=/work/floppy45.fs of=/dev/sdb

Danach den Rechner neu gestartet und OpenBSD bootet sauber durch. Wenn das
nur immer so einfach waere...